[General]
fullscreen: True
timeToEnd: 5

[MQTT]
topic: DPW/STR/CRAN2/WIND
config: DPW/STR/CRAN2
host: localhost
port: 1884
keepalive: 60

[Color]
normal = Black
warning = Yellow
alert = Red


[CurrentSpeed]
font_size = 28
x = 386
y = 226

[AVG2Speed]
font_size = 28
x = 0
y = 0
width = 400
height = 240

[AVG10Speed]
font_size = 28
x = 0
y = 240
width = 400
height = 240

[Max2Speed]
font_size = 28
x = 400
y = 0
width = 400
height = 240

[Max10Speed]
font_size = 28
x = 400
y = 240
width = 400
height = 240

[Compass]
font_size = 20
width = 280
height = 280
x = 260
y = 100
background = Navy
needle_color = Deepskyblue
lineLength = 60

[CompassBackground]
dashedLineColor = Darkgrey
dashsize = 10
groundColor = Lightgrey
angleOffset = 13

[Splashscreen]
fadein = 0.5
fadeout = 0.5
solid = 0.5
font_size = 20
